### Method

# Gio DBusMessage set_destination

since: 2.26

#### Declaration [src]

    void
    g_dbus_message_set_destination (
      GDBusMessage* message,
      const gchar* value
    )

#### Description [src]

Convenience setter for the `G_DBUS_MESSAGE_HEADER_FIELD_DESTINATION` header field.

Available since: 2.26

#### Parameters

`value`

  Type: `const gchar*`

  The value to set.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.